LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Newbie (http://www.linuxquestions.org/questions/linux-newbie-8/)
-   -   Webcam issues (http://www.linuxquestions.org/questions/linux-newbie-8/webcam-issues-846621/)

davidmgonzalez14 11-25-2010 09:50 PM

Webcam issues
 
Hi Everyone,

I'm fairly new to linux, but not a total n00b to the system. I'm currently running Ubuntu 10.04(yes i still need to update to 10.10) dual booted with Windows 7. My webcam works fine for skype and such in windows, but not in linux. I checked the hardware drivers and nothing needs to be installed or updated.


lsusb
yields the following:
Bus 008 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 007 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 006 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 005 Device 003: ID 08ff:1600 AuthenTec, Inc. AES1600
Bus 005 Device 002: ID 0b05:1751 ASUSTek Computer, Inc.
Bus 005 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 004 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 002 Device 002: ID 064e:a116 Suyin Corp.
Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub

could anyone offer any assitance? please and thank you

no2498 11-26-2010 12:54 PM

hate to say it but is a bug report

https://bugzilla.redhat.com/show_bug.cgi?id=623315

Drakeo 11-26-2010 01:59 PM

skype is a 32 bit program
there are things you need to tell us 64 bit system 32 bit system. and after you have searched a well documented reason for this. most likely the skype forum you have a 64 bit system.
If not oh well same thing for the 32 bit just a different place to look in the system
this is a very simple problem well documented for skype and Ubuntu.
Quote:

sudo apt-get install lib32v4l-0
then for gspca cams old ones in a console type LD_PRELOAD=/usr/lib32/libv4l/v4l1compat.so skype for new cams typeLD_PRELOAD=/usr/lib32/libv4l/v4l2compat.so skype More info here
you will want to edit your menus so all you have to do is click on skype this is a skype problem. we cant fix it it is not an open source program.


All times are GMT -5. The time now is 09:01 AM.